Support » Plugins and Hacks » [Resolved] [Plugin: Custom widgets] TS Custom Widget install broke site

[Resolved] [Plugin: Custom widgets] TS Custom Widget install broke site

  • This evening I tried to install TS Custom Widgets on a website. The plugin did not install and produced this error:
    “The PHP-Version of your webspace is too low. You need at least version 5.3.2
    Your version: 5.2.6-1+lenny16
    Please upgrade to a newer version and install the plugin again”

    Additionally, the website now has this error message. And the Dashboard does not work properly.

    Thanks for your help!


Viewing 12 replies - 1 through 12 (of 12 total)
  • Plugin Author Tom Slayer


    The 2.0 version of custom widgets is old and outdated, hence does NOT work correctly with 3.x wordpress versions.

    Delete the plugin from the plugins folder and reload your dashboard. This should fix it.

    Expect a brand new version to be released in about 1 month.

    Thanks for the reply, Tom! This custom widgets plugin is one of the best in my opinion.

    Plugin Author Tom Slayer


    Wait till you see the new version!

    Hint: In the new version all Custom Widgets functions will be integrated in the default wordpress widgets area, and the plugin will be extremely simple to use.

    Can’t wait for this!

    Also, while we wait, do you know a similar plugin? or at least one that lets you customize your pages so it has a different widget in the sidebar for each page?


    We use Custom Widgets to customize the sidebars for individual pages on most of our websites. It takes a little figuring out, but once you get the patterns, it works great!

    When is this coming out? Thanks!

    Plugin Author Tom Slayer


    @nwesource – please note that developing custom widgets is voluntary work, and i’m doing it in my spare time.

    The reason of the delay is that currently I have more important matters to attend to. At this point the development stage is around 70%.

    Thanks for the incredible work you do!

    Hello Tom, thanks for keeping this updated! Correct me if I am wrong, but I looked at various Widget conditional logic Plugins, and all of them are based on showing plugins per page , tag, post, NOT per template. I want it to be on a PER template created inside my new themes.

    WIll yours do that, based on (some basic logic?)? Need help getting this finished up? I am a programmer.


    Plugin Author Tom Slayer


    @seanster – the plugin can set widgets based on the WordPress conditional template tags, so yeah, it can do that.

    However please note that the plugin is extremely outdated and might or might not work.

    Need help getting this finished up? I am a programmer.

    Thanks for the support, however my colleague from FlareThemes will be taking over the development.



    Hi Tom,

    Any news from your colleague on the updated version? I have a few sites running your plugin—which has saved the day on many projects. 😀

    I’m getting concerned about the sites that are using Slayers custom widget plugin as WP is moving on so quickly. I need to address the issue on a few sites so wanted to double-check that a new version of your widget will definitely be coming out … and perhaps get a date for release?

    Otherwise I need to look at something like custom sidebar widget, but would prefer to continue to use the custom widgets plugin if there’s a new version out soon.





    Wow Really its a great plugin.

Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘[Resolved] [Plugin: Custom widgets] TS Custom Widget install broke site’ is closed to new replies.